let a = 34, b = 20, c = 'новий рядок'

a = a + 2

b = b - 5

c = c

console.log(a,b,c)

//---------------------------------------------------------//

let hours = 5

sec = hours * 60

milisec = hours * 3600000

console.log(sec,milisec)

//---------------------------------------------------------//

let h = 8,m = 30,s = 56

str = h + ':' + m + '/' + s

console.log(str)

//---------------------------------------------------------//

let i = 18, o = 5, p = 19

str = i + ':' + o + '/' + p

console.log(`${str}`);